Just a thought...

Discussion in 'Mac Pro' started by sevoneone, Oct 27, 2016.

  1. sevoneone macrumors 6502

    Joined:
    May 16, 2010
    #1
    Final Cut 10.3 system requirement of 10.11.4... Is this a silent nod to owners of 3,1 and 4,1 MacPros? Maybe there is someone inside Apple that feels the pain also.
     
  2. Floris macrumors 68020

    Floris

    Joined:
    Sep 7, 2007
    Location:
    Netherlands
  3. goMac macrumors 603

    Joined:
    Apr 15, 2004
    #3
    Kind of? Apple's policy is always to support one OS version back if possible. And yeah, part of that is a nod to older hardware.
     

Share This Page